Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dynamic Languages Toolkit (DLTK) » [BUILD] S-1.0RC2a-200905280900
[BUILD] S-1.0RC2a-200905280900 [message #37760] Thu, 28 May 2009 14:47 Go to next message
Alex Panchenko is currently offline Alex Panchenko
Messages: 342
Registered: July 2009
Senior Member
Hi all,

New build is uploading to http://download.eclipse.org/technology/dltk/downloads/drops/ R1.0/S-1.0RC2a-200905280900/ and will be available shortly.

Regards,
The Build System at Xored Labs.
Re: [BUILD] S-1.0RC2a-200905280900 [message #37798 is a reply to message #37760] Thu, 28 May 2009 19:17 Go to previous messageGo to next message
Sowmya is currently offline Sowmya
Messages: 1
Registered: July 2009
Junior Member
Hi,
I downloaded the latest DLTK and Eclipse, when i open the existing tcl
project, i see this red cross mark next to "package require strutils and
package require lstutils"

How do i fix it? Do you have a good user guide for TCL with Eclipse?

Thanks
Sowmya
Re: [BUILD] S-1.0RC2a-200905280900 [message #37831 is a reply to message #37798] Fri, 29 May 2009 07:21 Go to previous message
Alex Panchenko is currently offline Alex Panchenko
Messages: 342
Registered: July 2009
Senior Member
Hi Sowmya,

The error is shown if DLTK could not where these packages are defined.

Do you have them installed in the interpreter or are they provided by
your project files? If these files are in some external location, you
should add that path to your project build path.

DLTK TCL has some documentation built-in.

Regards,
Alex

Sowmya wrote:
> Hi,
> I downloaded the latest DLTK and Eclipse, when i open the existing tcl
> project, i see this red cross mark next to "package require strutils and
> package require lstutils"
>
> How do i fix it? Do you have a good user guide for TCL with Eclipse?
>
> Thanks
> Sowmya
>
>
Previous Topic:Tips about building AST
Next Topic:Adding Interpreter without any libraries
Goto Forum:
  


Current Time: Mon Oct 20 13:08:57 GMT 2014

Powered by FUDForum. Page generated in 0.04498 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software